 /*start description textproperty*/
 .pro_discription{padding-bottom: 15px;}
 .dealsdaysi{background-color: #fff;
  margin-top: 8px;
  border-top: 1px solid #eaeaea;
  height: 100%;
}
.footer_lastinen{    text-align: center;}
.footer_lastin{ color: #fff;}
.footer_lastinen ul li .fa{color:#fff; padding-left: 8px;}
.footer_lastinen ul li {padding-left: 10px; font-size: 18px;}
.footer_lastinen ul{display: inline-flex;
    list-style: none;}
    .footer_lastin ul{list-style: none;}
.footer_bottom{
      padding-top: 12px;}
  .footer_bottom ul{
      color: #fff;
      list-style: none;
      display: flex;
      justify-content: space-between;}
      .footer_bottom ul li{
      color: #fff;
      padding: 7px 0px;}
  .foter_botomhori{
      border-top: 1px solid #454d5e;
      }
  .sepratag{   
      padding: 0 5px;
      border-right: 1px solid #333;
      font-size: 12px;
      text-decoration: none;
      color: inherit;   
      outline: none;}
      .hometestdiv{
        padding-top: 28px !important;
        padding-top: 60px;
        color: #565454;
        background-color: #fbfbfb !important;
        padding-bottom: 20px;
      }
      .topstory{color: #848484;
          font-weight: 500;
          margin-top: 14px;
          padding: 14px 0;
      }
      .brantagdiv a{ 
          text-decoration: none;           
      }
      .brandirect{
          color: #565656;
          margin-left: 3px;
          font-weight: 500;
          margin-top: 14px;
          padding: 14px 0;
      }
     .pro_discription p{
          line-height: 16px;
          font-size: 11px;
      }
      .heading__discription
      {
          margin-top: 30px;
          font-size: 16px;
          margin-bottom: 10px;
      }
 
  /*home page end description textproperty*/
  /*about start*/
  .albout{text-align:center;padding-bottom: 12px;}
  .aboutdis p{ font-size: 12px;}

  /*contact us page*/
  body{
    background-color:#f2f3f7;
}
.kontkt{padding-top:18px;

}
	.contakt{
		height: 400px;
	}
	.ouderdivtact{background: #2873f0;}
	.outercondiv{		
		
	}
	.contakt-inform{
		margin-top:10%;
	}
	.contakt-inform img {
        margin-bottom: 15%;
        padding-top: 19%;
    }
	.contakt-inform h2{
		margin-bottom: 10%;
	}
	.contktrh{
		background: #fff;
	
	}
	.contakt-formings label{
		font-weight:600;
	}
	.contakt-formings button{
		background: #fb641b;
		color: #fff;
		font-weight: 600;
		width: 25%;
	}
	.contakt-formings button:focus{
		box-shadow:none;
	}
    .seprtone{padding-top:0px;
    }
    .sliding{position: relative;}
/*
    .car_info_img h2 {
        position: absolute;
    }*/

  .menu-cart-body{
    overflow-y: scroll;
    height: 100vh;
  }
  .menu-cart-body div.menu-cart:last-child {
    margin-bottom: 145px !important;
  }
    .menu-cart-body::-webkit-scrollbar {
      width: 4px;
    }

    /* Track */
    .menu-cart-body::-webkit-scrollbar-track {
      background: #f1f1f1; 
    }
     
    /* Handle */
    .menu-cart-body::-webkit-scrollbar-thumb {
      background: #888; 
    }

    /* Handle on hover */
    .menu-cart-body::-webkit-scrollbar-thumb:hover {
      background: #555; 
    }
@media only screen and (max-width: 768px) {
    .siding_sub {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 1;
        color: #ffff;
        text-align: center;
        transform: translate(-50px, -13px);
        font-size: 26px;
    }
    .car_info_img h2 {
        position: absolute;
        font-size: 21px;}
}
